#app { position: relative; width: 100vw; height: 100vh; }

/* 1. Use a more intuitive box-sizing model */
*, *::before, *::after { -webkit-box-sizing: border-box; box-sizing: border-box; }

/* 2. Remove default margins and paddings */
* { margin: 0; padding: 0; }

/* 3. Allow percentage-based heights and smooth scrolling */
html, body { height: 100%; scroll-behavior: smooth; }

/* 4. Improve media defaults */
img, picture, video, canvas, svg { display: block; max-width: 100%; height: auto; }

/* 5. Inherit fonts for inputs and buttons */
input, button, textarea, select { font: inherit; }

/* 6. Avoid text overflows */
p, h1, h2, h3, h4, h5, h6 { overflow-wrap: break-word; }

.game-ohui { background-image: url("../images/bg.png"); background-size: cover; background-position: center center; position: relative; }
.game-ohui .logo { position: absolute; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); width: 25.462962963vw; margin: auto; }
.game-ohui .logo img { display: block; width: 100%; }
.game-ohui .game-header { height: 8%; position: relative; }
.game-ohui .game-body { height: 92%; position: relative; }
.game-ohui .step { display: none; }
.game-ohui .step.step-1 { padding-top: 5.5555555556vw; }
.game-ohui .step.show { display: block; }
.game-ohui .box-welcome { width: 100vw; position: relative; }
.game-ohui .box-welcome .welcome { position: absolute; top: 0; right: 0; height: 100%; width: auto; z-index: 2; }
.game-ohui .box-welcome .asset { position: relative; display: block; width: 100%; mix-blend-mode: screen; }
.game-ohui .box-welcome .tutorials { position: absolute; top: 50%; left: 0; width: 100%; text-align: center; -webkit-transform: translateY(-50%); transform: translateY(-50%); font-family: "SVN-Gilroy"; font-size: 5.5555555556vw; font-weight: 700; color: #552b79; }
.game-ohui .questions .question .question-inner { width: 82.5925925926vw; margin: auto; position: relative; }
.game-ohui .questions .question .question-inner .bg-question { width: 100%; display: block; mix-blend-mode: overlay; }
.game-ohui .questions .question .question-inner .content { position: absolute; top: 50%; left: 0; width: 100%; -webkit-transform: translateY(-50%); transform: translateY(-50%); text-align: center; transform: translateY(-50%); font-family: "SVN-Gilroy"; font-size: 5.5555555556vw; font-weight: 700; color: #552b79; }
